IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_PRESETBILLFIELD') 
 CREATE TABLE T_EB_PRESETBILLFIELD (
BILLNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
CONTROLDIM NVARCHAR(50) DEFAULT ' ' NOT NULL,
COLUMNNUM NVARCHAR(50) DEFAULT ' ' NOT NULL,
COLUMNNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
ISPREFAB NVARCHAR(50) DEFAULT ' ' NOT NULL
);

delete from t_eb_presetbillfield where 1=1;

INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'WARNING', 'isoverbudget', '是否超预算', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'ORG', 'expenseentryentity.entrycostdept', '立项明细.费用承担部门', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'ORG', 'expenseentryentity.entrycostcompany', '立项明细.核算组织', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'ACCOUNT', 'expenseentryentity.expenseitem', '立项明细.费用项目', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'ASSIST', 'applier', '申请人', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'PERIOD', 'modifytime', '修改时间', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'PERIOD', 'expenseentryentity.happendate', '立项明细.费用发生日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'PERIOD', 'bizdate', '申请日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'PERIOD', 'auditdate', '审核日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CURRENCY', 'currency', '本位币别', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CONTROLVALUE', 'expenseentryentity.expenseamount', '立项明细.申请金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CONTROLVALUE', 'expenseentryentity.taxamount', '立项明细.税额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CONTROLVALUE', 'expenseentryentity.orientryamount', '立项明细.不含税金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CONTROLVALUE', 'expenseentryentity.currexpenseamount', '立项明细.申请金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CONTROLVALUE', 'expenseentryentity.expeapproveamount', '立项明细.核定金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CONTROLVALUE', 'expenseentryentity.expeapprovecurramount', '立项明细.核定金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'TAKEOPERATION', 'submit', '提交', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'TAKEOPERATION', 'approveandsubmit', '核定提交', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'TAKEOPERATION', 'audit', '审核通过', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'TAKEOPERATION', 'checking', '审核中', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'RETURNOPERATION', 'closebill', '关闭单据', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'RETURNOPERATION', 'releasebudget', '后台释放预算', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'WARNING', 'isoverbudget', '是否超预算', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'ORG', 'expenseentryentity.entrycostdept', '费用明细.费用承担部门', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'ORG', 'expenseentryentity.entrycostcompany', '费用明细.核算组织', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'ACCOUNT', 'expenseentryentity.expenseitem', '费用明细.费用项目', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'ASSIST', 'applier', '申请人', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'PERIOD', 'modifytime', '修改时间', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'PERIOD', 'expenseentryentity.happendate', '费用明细.费用发生日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'PERIOD', 'bizdate', '申请日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'PERIOD', 'auditdate', '审核日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CURRENCY', 'currency', '本位币别', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CONTROLVALUE', 'expenseentryentity.expenseamount', '费用明细.申请金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CONTROLVALUE', 'expenseentryentity.taxamount', '费用明细.税额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CONTROLVALUE', 'expenseentryentity.orientryamount', '费用明细.不含税金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CONTROLVALUE', 'expenseentryentity.currexpenseamount', '费用明细.申请金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CONTROLVALUE', 'expenseentryentity.expeapproveamount', '费用明细.核定金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CONTROLVALUE', 'expenseentryentity.expeapprovecurramount', '费用明细.核定金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'TAKEOPERATION', 'submit', '提交', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'TAKEOPERATION', 'approveandsubmit', '核定提交', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'TAKEOPERATION', 'audit', '审核通过', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'TAKEOPERATION', 'checking', '审核中', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'RETURNOPERATION', 'closebill', '关闭单据', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'RETURNOPERATION', 'releasebudget', '后台释放预算', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'WARNING', 'isoverbudget', '是否超预算', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'ORG', 'expenseentryentity.entrycostdept', '暂估明细.费用承担部门', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'ORG', 'expenseentryentity.entrycostcompany', '暂估明细.核算组织', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'ACCOUNT', 'expenseentryentity.expenseitem', '暂估明细.费用项目', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'ASSIST', 'applier', '申请人', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'PERIOD', 'modifytime', '修改时间', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'PERIOD', 'expenseentryentity.happendate', '暂估明细.费用发生日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'PERIOD', 'bizdate', '申请日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'PERIOD', 'auditdate', '审核日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CURRENCY', 'currency', '本位币别', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CONTROLVALUE', 'expenseentryentity.expenseamount', '暂估明细.申请金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CONTROLVALUE', 'expenseentryentity.taxamount', '暂估明细.税额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CONTROLVALUE', 'expenseentryentity.orientryamount', '暂估明细.不含税金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CONTROLVALUE', 'expenseentryentity.currexpenseamount', '暂估明细.申请金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CONTROLVALUE', 'expenseentryentity.expeapproveamount', '暂估明细.核定金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CONTROLVALUE', 'expenseentryentity.expeapprovecurramount', '暂估明细.核定金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'TAKEOPERATION', 'submit', '提交', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'TAKEOPERATION', 'approveandsubmit', '核定提交', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'TAKEOPERATION', 'audit', '审核通过', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'TAKEOPERATION', 'checking', '审核中', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'RETURNOPERATION', 'closebill', '关闭单据', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'RETURNOPERATION', 'releasebudget', '后台释放预算', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CLEAROPERATION', 'delete', '删除', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CLEAROPERATION', 'invalid', '废弃', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CLEAROPERATION', 'noapprive', '审核不通过', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CLEAROPERATION', 'unsubmit', '撤销', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_costestimatebill', 'CLEAROPERATION', 'unaudit', '反审核', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'WARNING', 'isoverbudget', '是否超预算', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ORG', 'expenseentryentity.entrycostdept', '预付信息.费用承担部门', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ORG', 'costcompany', '核算组织', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ORG', 'costdept', '费用承担部门', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ORG', 'company', '公司', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ORG', 'org', '部门', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ACCOUNT', 'expenseentryentity.expenseitem', '预付信息.费用项目', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'ASSIST', 'applier', '申请人', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'PERIOD', 'modifytime', '修改时间', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'PERIOD', 'bizdate', '申请日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'PERIOD', 'auditdate', '审核日期', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CURRENCY', 'currency', '本位币别', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CONTROLVALUE', 'expenseentryentity.expenseamount', '预付信息.申请金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CONTROLVALUE', 'expenseentryentity.currexpenseamount', '预付信息.申请金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CONTROLVALUE', 'expenseentryentity.expeapproveamount', '预付信息.核定金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CONTROLVALUE', 'expenseentryentity.expeapprovecurramount', '预付信息.核定金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'TAKEOPERATION', 'submit', '提交', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'TAKEOPERATION', 'approveandsubmit', '核定提交', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'TAKEOPERATION', 'checking', '审核中', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'RETURNOPERATION', 'closebill', '关闭单据', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'RETURNOPERATION', 'releasebudget', '后台释放预算', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CLEAROPERATION', 'delete', '删除', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CLEAROPERATION', 'invalid', '废弃', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CLEAROPERATION', 'unsubmit', '撤销', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CLEAROPERATION', 'noapprive', '审核不通过', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'CLEAROPERATION', 'unaudit', '反审核', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.accloanamount', '冲借款.冲销金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.curraccloanamount', '冲借款.冲销金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.sourcebillid', '冲借款.源单id', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.sourceentryid', '冲借款.借款明细分录ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.reimbursedamount', '冲申请.冲销金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.reimbursedcurramount', '冲申请.冲销金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.sourceapplybillid', '冲申请.源单ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.sourceapplyentryid', '冲申请.申请明细分录ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyloanbill', 'WRITEOFFFIELD', 'expenseentryentity', '借款明细', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyapplybill', 'WRITEOFFFIELD', 'expenseentryentity', '费用明细', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.accloanamount', '冲借款.冲销金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.curraccloanamount', '冲借款.冲销金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.sourcebillid', '冲借款.源单id', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffmoney.sourceentryid', '冲借款.借款明细分录ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.reimbursedamount', '冲申请.冲销金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.reimbursedcurramount', '冲申请.冲销金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.sourceapplybillid', '冲申请.源单ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.sourceapplyentryid', '冲申请.申请明细分录ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreqbill', 'WRITEOFFFIELD', 'tripentry', '行程信息', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'WRITEOFFFIELD', 'expenseentryentity_wait.expenseamount_wait', '待摊明细.报销金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'WRITEOFFFIELD', 'expenseentryentity_wait.currexpenseamount_wait', '待摊明细.报销金额(本位币)', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'WRITEOFFFIELD', 'expenseentryentity_wait.sourcebillid', '待摊明细.源单id', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'WRITEOFFFIELD', 'expenseentryentity_wait.sourceentryid', '待摊明细.源单分录ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_dailyreimbursebill', 'WRITEOFFFIELD', 'expenseentryentity', '费用明细', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'clearloanentry.loanclearoriamount', '冲借款.冲销金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'clearloanentry.loanclearamount', '冲借款.冲销金额（本位币）', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'clearloanentry.loanbillid', '冲借款.借款单id', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'clearloanentry.reqaccountentryid', '冲借款.借款分录ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'writeoffapply.applyamount', '冲申请.申请金额', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'sourcebillid', '上游出差申请单ID', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_tripreimbursebill', 'WRITEOFFFIELD', 'tripentry', '行程信息', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_publicreimbursebill', 'WRITEOFFFIELD', 'expenseentryentity', '费用明细', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_prepaybill', 'WRITEOFFFIELD', 'expenseentryentity', '预付信息', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'RUNOPERATION', 'audit', '审核通过', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'CLEAROPERATION', 'delete', '删除', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'CLEAROPERATION', 'invalid', '废弃', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_expensesharebill', 'CLEAROPERATION', 'unaudit', '反审核', '1');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CLEAROPERATION', 'delete', '删除', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CLEAROPERATION', 'invalid', '废弃', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CLEAROPERATION', 'noapprive', '审核不通过', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CLEAROPERATION', 'unsubmit', '撤销', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_applyprojectbill', 'CLEAROPERATION', 'unaudit', '反审核', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CLEAROPERATION', 'delete', '删除', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CLEAROPERATION', 'invalid', '废弃', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CLEAROPERATION', 'noapprive', '审核不通过', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CLEAROPERATION', 'unsubmit', '撤销', '0');
INSERT INTO t_eb_presetbillfield
(billnumber, controldim, columnnum, columnname, isprefab)
VALUES('er_withholdingbill', 'CLEAROPERATION', 'unaudit', '反审核', '0');



